<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="questioncategoryedit.aspx.cs" Inherits="HySoft.BaseCallCenter.Web.askmanage.questioncategoryedit" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head id="Head1" runat="server">
    <title>试题分类</title>
     <link href="../../scripts/ui/skins/Aqua/css/ligerui-all.css" rel="stylesheet" type="text/css" />
    <link href="../images/style.css" rel="stylesheet" type="text/css" />
    <script type="text/javascript" src="../../scripts/jquery/jquery-1.8.3.min.js"></script>
    <script type="text/javascript" src="../../scripts/jquery/jquery.form.js"></script>
    <script type="text/javascript" src="../../scripts/jquery/jquery.validate.min.js"></script>
    <script type="text/javascript" src="../../scripts/jquery/messages_cn.js"></script>
    <script type="text/javascript" src="../../scripts/ui/js/ligerBuild.min.js"></script>
    <script type="text/javascript" src="../../scripts/function.js"></script>
    <script src="../scripts/calendar.js" type="text/javascript"></script>
    <script src="../scripts/ui/js/core/base.js" type="text/javascript"></script>
    <script src="../scripts/ui/js/plugins/ligerDialog.js" type="text/javascript"></script>
    <script src="../scripts/ui/js/plugins/ligerDrag.js" type="text/javascript"></script>
    <script type="text/javascript">
        function CloseThis() {
            var dialog = frameElement.dialog;
            parent.LoadCategoryList();
            dialog.close();
        }
        function validate() {
            var i = 0;
            if (!validate_name()) {
                i++;
            }

            if (i > 0) {
                return false;
            }
            return true;
        }
        function validate_name() {
            if ($("#F_CategoryName").val() == "" || $("#F_CategoryName").val() == undefined) {
                document.getElementById("lbF_CategoryName").innerHTML = "* 名称不为空！";
                document.getElementById("lbF_CategoryName").style.color = "red";
                return false;
            }
            else {
                document.getElementById("lbF_CategoryName").innerHTML = "*";
                document.getElementById("lbF_CategoryName").style.color = "#414141";
                return true;
            }
        }

    </script>
</head>
<body>
    <form id="form1" runat="server">
    <div id="contentTab">
        <asp:HiddenField ID="F_CategoryId" Value="0" runat="server" />
        <div class="tab_con" style="display: block; ">
            <table class="form_table">
                <col width="100px" />
                <col />
                <tbody>           
                    <tr>
                        <th>
                        <span style="color:red"> 名称：</span>
                        </th>
                        <td>
                            <asp:TextBox ID="F_CategoryName" runat="server" Width="120px" CssClass="txtInput normal" ></asp:TextBox><label
                                id="lbF_CategoryName" for="F_CategoryName"></label>
                        </td>
                    </tr> 
                </tbody>
            </table>
        </div>
        <div class="foot_btn_box">
            <asp:Button ID="btnSubmit" runat="server" Text="保&nbsp;&nbsp;存" CssClass="btnSubmit"
                OnClientClick="return validate();"  OnClick="btnSubmit_Click" />
        </div>
    </div>
    </form>
</body>
</html>
